/**********************************************************************************************/
/*This Style Sheet Controls the specific designs for HOMEPAGE */
/**********************************************************************************************/
.menuHolderHome {background-image:url(../images/topbar/bg_strip_hmenu.png); background-repeat:repeat-x;}
.hpHeader		{font-size:14px ;color:#7B8493;margin:0 0 4px 0;}
.tblHomeMainHP { width:765px; background-color: #FFFFFF; height:100%; margin-top: 0px; }
.tblHomeContent 	{background-color: #f9f9f9; height:100%; width:100%;}
.tblHomeContent td	{vertical-align:top;}

.tdHomeContent 	{background-color:#f9f9f9; vertical-align:top; height:100%; padding-left:3px; padding-right:5px; padding-top:6px;}
.tdHomeContent .tblContent{background-color:#f9f9f9;}
.tdHomeContent .Title{font-family:Verdana; font-size:12px; font-weight:bold; color:#a7a7a7; padding-bottom:10px; padding-top:14px; padding-right:7px;}

.TopWelcomeHP {background-image:url(../images/HP/welcome_full_bg.gif); width:754px; height:20px; padding-right:9px;}
.Right {width:167px;}

.Right .LoginBox 	{width:167px; height:133px; margin-top:5px; background-image:url(../images/HP/login_full_bg.jpg); background-repeat:no-repeat;}
.Right .LoginBox .title {color:#000000; font-weight:bold; height:15px; padding-top:5px; padding-right:10px; padding-bottom:5px;}

.Right .LoginBox input {width:90px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.Right .LoginBox .AdvSerach {padding-right:11px; vertical-align:bottom; padding-bottom:7px; width:66px;}
.Right .LoginBox form {margin:0px; padding:4px; vertical-align:middle;}
.Right .LoginBox img {border:0px;}
.Right .LoginBox .text {padding-right:10px;}
.Right .LoginBox .bottom {padding-right:10px; line-height:1.5;}
.Right .LoginBox a:link {color:#589c2f; text-decoration:underline;}
.Right .LoginBox a:visited {color:#589c2f; text-decoration:underline;}
.Right .LoginBox a:hover {color:#589c2f; text-decoration:underline;}

.Right .NewBox {background-image:url(../images/HP/RightPage_center_bg.gif); background-repeat:repeat-y; margin-top:5px;}
.Right .NewBox .Top {background-image:url(../images/HP/RightPage_top_bg.gif); width:167px; height:7px; line-height:7px;}
.Right .NewBox .TitleRight {vertical-align:middle; font-size:13px; color:#589c2f; font-weight:bold; padding-right:10px;}
.Right .NewBox .TitleLeft {vertical-align:top; text-align:left; padding-left:5px;}
.Right .NewBox .Item {padding-right:10px; padding-left:5px; line-height:1.3; height:35px;}
.Right .NewBox .Bottom {background-image:url(../images/HP/RightPage_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:167px; height:7px; line-height:7px; padding-top:5px;}


.Right .GuideBox {background-image:url(../images/HP/RightPage_center_bg.gif); background-repeat:repeat-y; margin-top:5px;}
.Right .GuideBox .Top {background-image:url(../images/HP/RightPage_top_bg.gif); width:167px; height:7px; line-height:7px;}
.Right .GuideBox .Title {vertical-align:middle; font-size:12px; font-weight:bold; padding-right:10px;}
.Right .GuideBox .ItemTop {padding-right:10px; padding-left:5px; line-height:1.3; background-image:url(../images/HP/guide_pic.gif); background-repeat:no-repeat; background-position:bottom; padding-bottom:5px;}
.Right .GuideBox .ItemBottom {padding-right:10px; padding-left:5px; line-height:1.3;}
.Right .GuideBox .Bottom {background-image:url(../images/HP/RightPage_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:167px; height:7px; line-height:7px; padding-top:5px;}

.Center {width:384px;}
.Center .Slogen {background-image:url(../images/HP/slogen_center.gif); background-repeat:repeat-y; border-bottom:1px solid #eeeeee;  border-top:1px solid #eeeeee;}

.Center .CenterBox {width:384px; margin-top:10px;}
.Center .CenterBox .Right {width:58px; height:59px; background-image:url(../images/HP/border_icon.gif); background-repeat:no-repeat; background-position:top; text-align:center; vertical-align:top; padding-top:3px;}
.Center .CenterBox .Right img {width:53px; height:53px; border:0px;}
.Center .CenterBox .Left {width:326px; vertical-align:top; padding-right:10px; line-height:1.5;}
.Center .CenterBox .Left a:link {color:#000000; text-decoration:none;}
.Center .CenterBox .Left a:visited {color:#000000; text-decoration:none;}
.Center .CenterBox .Left a:hover {color:#000000; text-decoration:none;}
.Center .CenterBox .Left .Title {font-size:13px; color:#589c2f; font-weight:bold;}
.Center .CenterBox .Left .Title a:link {color:#589c2f; text-decoration:none;}
.Center .CenterBox .Left .Title a:visited {color:#589c2f; text-decoration:none;}
.Center .CenterBox .Left .Title a:hover {color:#589c2f; text-decoration:none;}
.Center .CenterBox .Divider {background-image:url(../images/HP/dot_line.gif); background-repeat:repeat-x; background-position:center; height:20px; line-height:1px; padding-top:10px; padding-bottom:5px;}

.Left {width:193px;}
.Left .Comments {width:193px; background-image:url(../images/HP/leftPage_center_bg.gif); background-repeat:repeat-y;}
.Left .Comments .Top {background-image:url(../images/HP/leftPage_top_bg.gif); width:193px; height:28px; font-size:13px; color:#589c2f; font-weight:bold; text-align:center;}
.Left .Comments .Text {padding-right:10px; padding-left:5px; padding-bottom:5px; padding-top:2px;}
.Left .Comments .Text a:link {color:#22a6f0; text-decoration:none;}
.Left .Comments .Text a:visited {color:#22a6f0; text-decoration:none;}
.Left .Comments .Text a:hover {color:#22a6f0; text-decoration:underline;}
.Left .Comments .Grade {padding-right:10px; padding-top:5px; width:75px;}
.Left .Comments .Line {width:15px; text-align:center;}
.Left .Comments .Name {padding-left:7px; width:100px;}
.Left .Comments .Bottom {background-image:url(../images/HP/leftPage_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:193px; height:7px; line-height:7px; padding-top:5px;}

.Left .Pic {width:193px; margin-top:5px; background-image:url(../images/HP/leftPage_center_bg.gif); background-repeat:repeat-y;}
.Left .Pic .Top {background-image:url(../images/HP/leftPage_top_bg.gif); width:193px; height:28px; font-size:13px; color:#589c2f; font-weight:bold; text-align:center;}
.Left .Pic .Picture {text-align:center; padding-top:5px; padding-bottom:5px;}
.Left .Pic .Picture img {border:0px;}
.Left .Pic .Text {padding-right:10px; padding-left:5px; padding-bottom:5px; padding-top:2px;}
.Left .Pic .Text a:link {color:#000000; text-decoration:none;}
.Left .Pic .Text a:visited {color:#000000; text-decoration:none;}
.Left .Pic .Text a:hover {color:#000000; text-decoration:underline;}
.Left .Pic .Bottom {background-image:url(../images/HP/leftPage_down_bg.gif); background-repeat:no-repeat; background-position:bottom; width:193px; height:7px; line-height:7px;}


#div_forgotPassword .LoginBox 	{width:167px; height:133px; margin-top:5px; background-image:url(../images/HP/login_full_bg.jpg); background-repeat:no-repeat;}
#div_forgotPassword .LoginBox .title {color:#000000; font-weight:bold; height:15px; padding-top:5px; padding-right:10px; padding-bottom:5px;}

#div_forgotPassword .LoginBox input {width:90px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
#div_forgotPassword .LoginBox .AdvSerach {padding-right:11px; vertical-align:bottom; padding-bottom:7px; width:66px;}
#div_forgotPassword .LoginBox form {margin:0px; padding:4px; vertical-align:middle;}
#div_forgotPassword .LoginBox img {border:0px;}
#div_forgotPassword .LoginBox .text {padding-right:10px;}
#div_forgotPassword .LoginBox .bottom {padding-right:10px; line-height:1.5;}
#div_forgotPassword .LoginBox a:link {color:#589c2f; text-decoration:underline;}
#div_forgotPassword .LoginBox a:visited {color:#589c2f; text-decoration:underline;}
#div_forgotPassword .LoginBox a:hover {color:#589c2f; text-decoration:underline;}



.LoginForm {width:380px;}
.LoginForm input {width:180px; font-size:12px; border:1px solid #7eb91f; background-color:#eff7e3;}
.LoginForm .Divider {height:20px;}
.LoginForm .Top {background-color:#589c2f; font-size:13px; font-weight:bold; color:#FFFFFF; text-align:center; vertical-align:middle; height:22px;}
.LoginForm .Arrow {width:50px; text-align:left; padding-left:15px; vertical-align:top; padding-top:6px;}
.LoginForm .Title {width:70px; vertical-align:top; padding-top:3px;}
.LoginForm .Field {width:180px;}
.LoginForm .Mandatory {padding-right:10px; padding-top:4px;}
.LoginForm .Send {text-align:left;}
.LoginForm .Send img {border:none;}
.LoginForm .MustTxt {font-weight:bold;}
.LoginForm .Close {background-color:#589c2f; padding-right:10px;}
.LoginForm .Close a:link {color:#FFFFFF; text-decoration:none;}
.LoginForm .Close a:visited {color:#FFFFFF; text-decoration:none;}
.LoginForm .Close a:hover {color:#FFFFFF; text-decoration:underline;}





